<?php

namespace App\Http\Controllers;

use App\Models\Settings;
use Illuminate\Http\Request;

class SettingsController extends Controller
{
  /**
  * Display a listing of the resource.
  *
  * @return \Illuminate\Http\Response
  */
  public function index()
  {
    return Settings::all()->pluck("value","name")->all();
  }

  public function get($name)
  {
    return Settings::get($name);
  }
  }
